Subject: Merz Kollman charges calculated with G98

From: Meike Reinhold <[email-masked]>
Date: Thu, 18 Oct 2001 12:15:30 +0100 (BST)

Dear CCler's
I hope you don't mind me asking this question.
I have calculated the MK charges ona trnaistion metal system and am looking for ways to visulise
them and in th eend produce pretty pictures. The programs I have available in the moment are
Molden, molekel and gOpenmol and only gOpenmol seems to be able to do so. However, I did not get
the latter to work.
If somebody out there has any good tips I would be most grateful to hear of them.
Meike Reinhold

P.S. My problem with gOpenmol which is only installed on my PC (Windows NT4.0) is that after I
have inported the formated checkpoint file (created with Formcheck=all) and the imported the  in
the charges from the log file nothing seems to change. So maybe I am missing something here?

=====
Meike Reinhold
Chemistry Department
University of York
UK

____________________________________________________________
Nokia Game is on again. 
Go to http://uk.yahoo.com/nokiagame/ and join the new
all media adventure before November 3rd.